using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Alias = System.Console;
namespace SpecificTypes
{
    class Program
    {
        static void Main(string[] args)
        {
            Alias.WriteLine("Hello World"); //Εκτυπώνει στην οθόνη 
            Console.ReadKey();
            mylabel1:
                Console.WriteLine("Label-1");
            goto mylabel1;

            //Console.WriteLine("Label-1");
            /*mylabel1:
            Console.WriteLine("Label-1");
            goto mylabel1;*/
        }
    }
}
